<?php
//  ------------------------------------------------------------------------//
//  命名規則 - 接頭辞 -                                                     //
//  _MD_ --- main.php       メイン画面用                                    //
//  _MB_ --- blocks.php     ブロック用                                      //
//  _AM_ --- admin.php      管理画面用                                      //
//  _MI_ --- modinfo.php    xoops_version.php用/管理メニュー用              //
//  ------------------------------------------------------------------------//

if( ! defined( 'AWSSL_MOD_NAME' ) ) {

	define( 'AWSSL_MOD_NAME', 'どこでもSSL' );

	define( 'AWSSL_TITLE', '項目名' );
	define( 'AWSSL_DESCRIPTION', '説明' );
	define( 'AWSSL_VALUE', '設定値' );

	define( 'AWSSL_SSL_URL', 'SSL時のXOOPS_URL' );
	define( 'AWSSL_NON_SSL_URL', '非SSL時のXOOPS_URL' );
	define( 'AWSSL_SESSION_NAME', 'SSL/非SSL切り替え用セッション名' );
	define( 'AWSSL_REGENERATE_SID', 'セッションIDの再発行' );


	define( 'AWSSL_NONE', 'なし' );
	define( 'AWSSL_INSERT', '登録' );
	define( 'AWSSL_UPDATE', '更新' );
	define( 'AWSSL_DELETE', '削除' );

	define( 'AWSSL_YES', 'はい' );
	define( 'AWSSL_NO', 'いいえ' );

	define( 'AWSSL_COPMLETE_DATA_UPDATE', 'データベースの更新が完了しました' );

	// エラーメッセージ(error)
	define( 'AWSSL_ERR_FAILED_DB_UPDATE', 'データベースの更新に失敗しました' );
	define( 'AWSSL_ERR_FAILED_DESTINE', 'SSL/非SSLの切り替えに失敗しました<br />数分後にもう一回アクセスして下さい' );
	define( 'AWSSL_ERR_CANNOT_DESTINE', 'このページでは、SSL/非SSLの切り替えは行えません' );
	define( 'AWSSL_ERR_ILLEGITIMATE_OP', '不正な操作です' );
	define( 'MYCSSADMIN_ERR_VALUE_TOO_LONG', '設定値は半角で %s 文字以内にしてください' );

	// 警告メッセージ(warning)
	
	// 注意メッセージ(notice)

}

?>